{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1940,
        "height": 2876,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "figure_title",
            "block_content": "動詞活用表",
            "block_bbox": [
              137,
              89,
              353,
              139
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                137.0,
                89.0
              ],
              [
                353.0,
                89.0
              ],
              [
                353.0,
                139.0
              ],
              [
                137.0,
                139.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"9\">下一段</td><td colspan=\"9\">上一段</td><td></td><td></td><td></td><td></td><td></td></tr><tr><td>タ</td><td>ザ</td><td>サ</td><td>ガ</td><td>カ</td><td>ア</td><td>ア</td><td>ア</td><td>ザ</td><td>ラ</td><td>ラ</td><td>マ</td><td>バ</td><td>タ</td><td>ザ</td><td>ガ</td><td>カ</td><td>カ</td><td>ア</td><td>ア</td><td>ア</td><td>11</td><td></td></tr><tr><td>立てる</td><td>混ぜる</td><td>乗せる</td><td>上げる</td><td>分ける</td><td>植える</td><td>覚える</td><td>教える</td><td>心得る</td><td>信じる</td><td>借りる</td><td>降りる</td><td>染みる</td><td>浴びる</td><td>落ちる</td><td>閉じる</td><td>過ぎる</td><td>飽きる</td><td>起きる</td><td>老いる</td><td>強いる</td><td>見る</td><td>干る</td></tr><tr><td>た</td><td>ま</td><td>の</td><td>あ</td><td>わ</td><td>う</td><td>おぼ</td><td>おし</td><td>こころ</td><td>しん</td><td>か</td><td>お</td><td>し</td><td>あ</td><td>お</td><td>と</td><td>す</td><td>あ</td><td>お</td><td>お</td><td>おし</td><td>（み）</td><td>（ひ）</td></tr><tr><td>て</td><td>ぜ</td><td>せ</td><td>げ</td><td>け</td><td>え</td><td>え</td><td>え</td><td>え</td><td>じ</td><td>り</td><td>り</td><td>み</td><td>び</td><td>ち</td><td>じ</td><td>ぎ</td><td>き</td><td>き</td><td>い</td><td>い</td><td>み</td><td>ひ</td></tr><tr><td>て</td><td>ぜ</td><td>せ</td><td>げ</td><td>け</td><td>え</td><td>え</td><td>え</td><td>え</td><td>じ</td><td>り</td><td>り</td><td>み</td><td>び</td><td>ち</td><td>じ</td><td>ぎ</td><td>き</td><td>き</td><td>い</td><td>い</td><td>み</td><td>ひ</td></tr><tr><td>てる</td><td>ぜる</td><td>せる</td><td>げる</td><td>ける</td><td>える</td><td>える</td><td>える</td><td>口語「恨む」は五段活用（文語では四段も）</td><td>じる</td><td>りる</td><td>りる</td><td>みる</td><td>びる</td><td>ちる</td><td>じる</td><td>ぎる</td><td>きる</td><td>きる</td><td>いる</td><td>いる</td><td>みる</td><td>ひる</td></tr><tr><td>てる</td><td>ぜる</td><td>せる</td><td>げる</td><td>ける</td><td>える</td><td>える</td><td>える</td><td>口語「凪ぐ」は五段活用（文語では四段も）</td><td>じる</td><td>りる</td><td>りる</td><td>みる</td><td>びる</td><td>ちる</td><td>じる</td><td>ぎる</td><td>きる</td><td>きる</td><td>いる</td><td>いる</td><td>みる</td><td>ひる</td></tr><tr><td>てれ</td><td>ぜれ</td><td>せれ</td><td>げれ</td><td>けれ</td><td>えれ</td><td>えれ</td><td>えれ</td><td>えれ</td><td>じる</td><td>りりよろ</td><td>りりよろ</td><td>みみよろ</td><td>びびよろ</td><td>ちちよろ</td><td>じじよろ</td><td>ぎよろ</td><td>きよろ</td><td>きよろ</td><td>きよろ</td><td>いよろ</td><td>いよろ</td><td>みよろ</td></tr><tr><td>てよろ</td><td>ぜよろ</td><td>せよろ</td><td>げよろ</td><td>けよろ</td><td>えよろ</td><td>えよろ</td><td>えよろ</td><td>えよろ</td><td>じろ</td><td>りりよろ</td><td>りりよろ</td><td>みみよろ</td><td>びびよろ</td><td>ちちよろ</td><td>じじよろ</td><td>ぎよろ</td><td>きよろ</td><td>きよろ</td><td>きよろ</td><td>いよろ</td><td>いよろ</td><td>みよろ</td></tr></table>",
            "block_bbox": [
              129,
              142,
              1897,
              1491
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                129.0,
                142.0
              ],
              [
                1897.0,
                142.0
              ],
              [
                1897.0,
                1491.0
              ],
              [
                129.0,
                1491.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"4\">下二段</td><td rowspan=\"11\">上二段</td><td rowspan=\"11\">▲文語は「信ず」で、サ行変格活用</td><td>▲文語は「借る」で、四段活用</td><td>上二段</td><td rowspan=\"11\">▲文語は「染む」で、古くは四段活用</td><td rowspan=\"11\">上二段</td><td rowspan=\"11\">▲文語は「飽く」で、四段活用</td><td>上二段</td><td></td></tr><tr><td>タザサガカワ15ヤハア14</td><td>マガ</td><td>マガ</td><td></td><td>ラ</td><td>バタダガ</td><td>カ12ヤハ</td><td>マハ</td></tr><tr><td>立つ混ず乗す上ぐ分く植う覚ゆ教ふ心得</td><td>恨む凪ぐ</td><td>恨む凪ぐ</td><td></td><td>降る</td><td>浴ぶ落つ閉づ過ぐ</td><td>起く老ゆ強ふ</td><td>見る干る</td></tr><tr><td>たまのあわうおぼをしこころ</td><td>うらな</td><td>うらな</td><td></td><td>お</td><td>あおとす</td><td>おおし</td><td>（み）（ひ）</td></tr><tr><td>てぜせけけゑえへえ</td><td>みぎ</td><td>みぎ</td><td></td><td>り</td><td>びちぢぎ</td><td>きいひ</td><td>みひ</td></tr><tr><td>てぜせけけゑえへえ</td><td>みぎ</td><td>みぎ</td><td></td><td>り</td><td>びちぢぎ</td><td>きいひ</td><td>みひ</td></tr><tr><td>つずすぐくうゆふう</td><td>むぐ</td><td>むぐ</td><td></td><td>る</td><td>ぶつづぐ</td><td>くゆふ</td><td>みるひる</td></tr><tr><td>つずすぐくうゆふう</td><td>むぐ</td><td>むぐ</td><td></td><td>るる</td><td>ぶつづぐる</td><td>くゆふる</td><td>みるひる</td></tr><tr><td>つずすぐくうゆふう</td><td>むぐ</td><td>むぐ</td><td></td><td>るる</td><td>ぶつづぐる</td><td>くゆふる</td><td>みるひる</td></tr><tr><td>つずすぐくうゆふう</td><td>むぐ</td><td>むぐ</td><td></td><td>るる</td><td>ぶつづぐる</td><td>くゆふる</td><td>みるひる</td></tr><tr><td>つずすぐくうゆふう</td><td>むぐ</td><td>むぐ</td><td></td><td>るる</td><td>ぶつづぐる</td><td>くゆふる</td><td>みるひる</td></tr><tr><td>つずすぐくう</td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr></table>",
            "block_bbox": [
              129,
              1511,
              1891,
              2733
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                129.0,
                1511.0
              ],
              [
                1891.0,
                1511.0
              ],
              [
                1891.0,
                2733.0
              ],
              [
                129.0,
                2733.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1587",
            "block_bbox": [
              139,
              2795,
              237,
              2841
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                139.0,
                2795.0
              ],
              [
                237.0,
                2795.0
              ],
              [
                237.0,
                2841.0
              ],
              [
                139.0,
                2841.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.6273385286331177,
              "coordinate": [
                137,
                89,
                353,
                139
              ],
              "order": null,
              "polygon_points": [
                [
                  137.0,
                  89.0
                ],
                [
                  353.0,
                  89.0
                ],
                [
                  353.0,
                  139.0
                ],
                [
                  137.0,
                  139.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9475929141044617,
              "coordinate": [
                129,
                142,
                1897,
                1491
              ],
              "order": null,
              "polygon_points": [
                [
                  129.0,
                  142.0
                ],
                [
                  1897.0,
                  142.0
                ],
                [
                  1897.0,
                  1491.0
                ],
                [
                  129.0,
                  1491.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9492323398590088,
              "coordinate": [
                129,
                1511,
                1891,
                2733
              ],
              "order": null,
              "polygon_points": [
                [
                  129.0,
                  1511.0
                ],
                [
                  1891.0,
                  1511.0
                ],
                [
                  1891.0,
                  2733.0
                ],
                [
                  129.0,
                  2733.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7822288274765015,
              "coordinate": [
                139,
                2795,
                237,
                2841
              ],
              "order": 1,
              "polygon_points": [
                [
                  139.0,
                  2795.0
                ],
                [
                  237.0,
                  2795.0
                ],
                [
                  237.0,
                  2841.0
                ],
                [
                  139.0,
                  2841.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\">動詞活用表</div>\n\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"9\">下一段</td><td colspan=\"9\">上一段</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>タ</td><td style='text-align: center; word-wrap: break-word;'>ザ</td><td style='text-align: center; word-wrap: break-word;'>サ</td><td style='text-align: center; word-wrap: break-word;'>ガ</td><td style='text-align: center; word-wrap: break-word;'>カ</td><td style='text-align: center; word-wrap: break-word;'>ア</td><td style='text-align: center; word-wrap: break-word;'>ア</td><td style='text-align: center; word-wrap: break-word;'>ア</td><td style='text-align: center; word-wrap: break-word;'>ザ</td><td style='text-align: center; word-wrap: break-word;'>ラ</td><td style='text-align: center; word-wrap: break-word;'>ラ</td><td style='text-align: center; word-wrap: break-word;'>マ</td><td style='text-align: center; word-wrap: break-word;'>バ</td><td style='text-align: center; word-wrap: break-word;'>タ</td><td style='text-align: center; word-wrap: break-word;'>ザ</td><td style='text-align: center; word-wrap: break-word;'>ガ</td><td style='text-align: center; word-wrap: break-word;'>カ</td><td style='text-align: center; word-wrap: break-word;'>カ</td><td style='text-align: center; word-wrap: break-word;'>ア</td><td style='text-align: center; word-wrap: break-word;'>ア</td><td style='text-align: center; word-wrap: break-word;'>ア</td><td style='text-align: center; word-wrap: break-word;'>11</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>立てる</td><td style='text-align: center; word-wrap: break-word;'>混ぜる</td><td style='text-align: center; word-wrap: break-word;'>乗せる</td><td style='text-align: center; word-wrap: break-word;'>上げる</td><td style='text-align: center; word-wrap: break-word;'>分ける</td><td style='text-align: center; word-wrap: break-word;'>植える</td><td style='text-align: center; word-wrap: break-word;'>覚える</td><td style='text-align: center; word-wrap: break-word;'>教える</td><td style='text-align: center; word-wrap: break-word;'>心得る</td><td style='text-align: center; word-wrap: break-word;'>信じる</td><td style='text-align: center; word-wrap: break-word;'>借りる</td><td style='text-align: center; word-wrap: break-word;'>降りる</td><td style='text-align: center; word-wrap: break-word;'>染みる</td><td style='text-align: center; word-wrap: break-word;'>浴びる</td><td style='text-align: center; word-wrap: break-word;'>落ちる</td><td style='text-align: center; word-wrap: break-word;'>閉じる</td><td style='text-align: center; word-wrap: break-word;'>過ぎる</td><td style='text-align: center; word-wrap: break-word;'>飽きる</td><td style='text-align: center; word-wrap: break-word;'>起きる</td><td style='text-align: center; word-wrap: break-word;'>老いる</td><td style='text-align: center; word-wrap: break-word;'>強いる</td><td style='text-align: center; word-wrap: break-word;'>見る</td><td style='text-align: center; word-wrap: break-word;'>干る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>た</td><td style='text-align: center; word-wrap: break-word;'>ま</td><td style='text-align: center; word-wrap: break-word;'>の</td><td style='text-align: center; word-wrap: break-word;'>あ</td><td style='text-align: center; word-wrap: break-word;'>わ</td><td style='text-align: center; word-wrap: break-word;'>う</td><td style='text-align: center; word-wrap: break-word;'>おぼ</td><td style='text-align: center; word-wrap: break-word;'>おし</td><td style='text-align: center; word-wrap: break-word;'>こころ</td><td style='text-align: center; word-wrap: break-word;'>しん</td><td style='text-align: center; word-wrap: break-word;'>か</td><td style='text-align: center; word-wrap: break-word;'>お</td><td style='text-align: center; word-wrap: break-word;'>し</td><td style='text-align: center; word-wrap: break-word;'>あ</td><td style='text-align: center; word-wrap: break-word;'>お</td><td style='text-align: center; word-wrap: break-word;'>と</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>あ</td><td style='text-align: center; word-wrap: break-word;'>お</td><td style='text-align: center; word-wrap: break-word;'>お</td><td style='text-align: center; word-wrap: break-word;'>おし</td><td style='text-align: center; word-wrap: break-word;'>（み）</td><td style='text-align: center; word-wrap: break-word;'>（ひ）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>て</td><td style='text-align: center; word-wrap: break-word;'>ぜ</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>げ</td><td style='text-align: center; word-wrap: break-word;'>け</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>り</td><td style='text-align: center; word-wrap: break-word;'>り</td><td style='text-align: center; word-wrap: break-word;'>み</td><td style='text-align: center; word-wrap: break-word;'>び</td><td style='text-align: center; word-wrap: break-word;'>ち</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>ぎ</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>み</td><td style='text-align: center; word-wrap: break-word;'>ひ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>て</td><td style='text-align: center; word-wrap: break-word;'>ぜ</td><td style='text-align: center; word-wrap: break-word;'>せ</td><td style='text-align: center; word-wrap: break-word;'>げ</td><td style='text-align: center; word-wrap: break-word;'>け</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>え</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>り</td><td style='text-align: center; word-wrap: break-word;'>り</td><td style='text-align: center; word-wrap: break-word;'>み</td><td style='text-align: center; word-wrap: break-word;'>び</td><td style='text-align: center; word-wrap: break-word;'>ち</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>ぎ</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>い</td><td style='text-align: center; word-wrap: break-word;'>み</td><td style='text-align: center; word-wrap: break-word;'>ひ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>てる</td><td style='text-align: center; word-wrap: break-word;'>ぜる</td><td style='text-align: center; word-wrap: break-word;'>せる</td><td style='text-align: center; word-wrap: break-word;'>げる</td><td style='text-align: center; word-wrap: break-word;'>ける</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>口語「恨む」は五段活用（文語では四段も）</td><td style='text-align: center; word-wrap: break-word;'>じる</td><td style='text-align: center; word-wrap: break-word;'>りる</td><td style='text-align: center; word-wrap: break-word;'>りる</td><td style='text-align: center; word-wrap: break-word;'>みる</td><td style='text-align: center; word-wrap: break-word;'>びる</td><td style='text-align: center; word-wrap: break-word;'>ちる</td><td style='text-align: center; word-wrap: break-word;'>じる</td><td style='text-align: center; word-wrap: break-word;'>ぎる</td><td style='text-align: center; word-wrap: break-word;'>きる</td><td style='text-align: center; word-wrap: break-word;'>きる</td><td style='text-align: center; word-wrap: break-word;'>いる</td><td style='text-align: center; word-wrap: break-word;'>いる</td><td style='text-align: center; word-wrap: break-word;'>みる</td><td style='text-align: center; word-wrap: break-word;'>ひる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>てる</td><td style='text-align: center; word-wrap: break-word;'>ぜる</td><td style='text-align: center; word-wrap: break-word;'>せる</td><td style='text-align: center; word-wrap: break-word;'>げる</td><td style='text-align: center; word-wrap: break-word;'>ける</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>える</td><td style='text-align: center; word-wrap: break-word;'>口語「凪ぐ」は五段活用（文語では四段も）</td><td style='text-align: center; word-wrap: break-word;'>じる</td><td style='text-align: center; word-wrap: break-word;'>りる</td><td style='text-align: center; word-wrap: break-word;'>りる</td><td style='text-align: center; word-wrap: break-word;'>みる</td><td style='text-align: center; word-wrap: break-word;'>びる</td><td style='text-align: center; word-wrap: break-word;'>ちる</td><td style='text-align: center; word-wrap: break-word;'>じる</td><td style='text-align: center; word-wrap: break-word;'>ぎる</td><td style='text-align: center; word-wrap: break-word;'>きる</td><td style='text-align: center; word-wrap: break-word;'>きる</td><td style='text-align: center; word-wrap: break-word;'>いる</td><td style='text-align: center; word-wrap: break-word;'>いる</td><td style='text-align: center; word-wrap: break-word;'>みる</td><td style='text-align: center; word-wrap: break-word;'>ひる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>てれ</td><td style='text-align: center; word-wrap: break-word;'>ぜれ</td><td style='text-align: center; word-wrap: break-word;'>せれ</td><td style='text-align: center; word-wrap: break-word;'>げれ</td><td style='text-align: center; word-wrap: break-word;'>けれ</td><td style='text-align: center; word-wrap: break-word;'>えれ</td><td style='text-align: center; word-wrap: break-word;'>えれ</td><td style='text-align: center; word-wrap: break-word;'>えれ</td><td style='text-align: center; word-wrap: break-word;'>えれ</td><td style='text-align: center; word-wrap: break-word;'>じる</td><td style='text-align: center; word-wrap: break-word;'>りりよろ</td><td style='text-align: center; word-wrap: break-word;'>りりよろ</td><td style='text-align: center; word-wrap: break-word;'>みみよろ</td><td style='text-align: center; word-wrap: break-word;'>びびよろ</td><td style='text-align: center; word-wrap: break-word;'>ちちよろ</td><td style='text-align: center; word-wrap: break-word;'>じじよろ</td><td style='text-align: center; word-wrap: break-word;'>ぎよろ</td><td style='text-align: center; word-wrap: break-word;'>きよろ</td><td style='text-align: center; word-wrap: break-word;'>きよろ</td><td style='text-align: center; word-wrap: break-word;'>きよろ</td><td style='text-align: center; word-wrap: break-word;'>いよろ</td><td style='text-align: center; word-wrap: break-word;'>いよろ</td><td style='text-align: center; word-wrap: break-word;'>みよろ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>てよろ</td><td style='text-align: center; word-wrap: break-word;'>ぜよろ</td><td style='text-align: center; word-wrap: break-word;'>せよろ</td><td style='text-align: center; word-wrap: break-word;'>げよろ</td><td style='text-align: center; word-wrap: break-word;'>けよろ</td><td style='text-align: center; word-wrap: break-word;'>えよろ</td><td style='text-align: center; word-wrap: break-word;'>えよろ</td><td style='text-align: center; word-wrap: break-word;'>えよろ</td><td style='text-align: center; word-wrap: break-word;'>えよろ</td><td style='text-align: center; word-wrap: break-word;'>じろ</td><td style='text-align: center; word-wrap: break-word;'>りりよろ</td><td style='text-align: center; word-wrap: break-word;'>りりよろ</td><td style='text-align: center; word-wrap: break-word;'>みみよろ</td><td style='text-align: center; word-wrap: break-word;'>びびよろ</td><td style='text-align: center; word-wrap: break-word;'>ちちよろ</td><td style='text-align: center; word-wrap: break-word;'>じじよろ</td><td style='text-align: center; word-wrap: break-word;'>ぎよろ</td><td style='text-align: center; word-wrap: break-word;'>きよろ</td><td style='text-align: center; word-wrap: break-word;'>きよろ</td><td style='text-align: center; word-wrap: break-word;'>きよろ</td><td style='text-align: center; word-wrap: break-word;'>いよろ</td><td style='text-align: center; word-wrap: break-word;'>いよろ</td><td style='text-align: center; word-wrap: break-word;'>みよろ</td></tr></table>\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"4\">下二段</td><td rowspan=\"11\">上二段</td><td rowspan=\"11\">▲文語は「信ず」で、サ行変格活用</td><td style='text-align: center; word-wrap: break-word;'>▲文語は「借る」で、四段活用</td><td style='text-align: center; word-wrap: break-word;'>上二段</td><td rowspan=\"11\">▲文語は「染む」で、古くは四段活用</td><td rowspan=\"11\">上二段</td><td rowspan=\"11\">▲文語は「飽く」で、四段活用</td><td style='text-align: center; word-wrap: break-word;'>上二段</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>タザサガカワ15ヤハア14</td><td style='text-align: center; word-wrap: break-word;'>マガ</td><td style='text-align: center; word-wrap: break-word;'>マガ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>ラ</td><td style='text-align: center; word-wrap: break-word;'>バタダガ</td><td style='text-align: center; word-wrap: break-word;'>カ12ヤハ</td><td style='text-align: center; word-wrap: break-word;'>マハ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>立つ混ず乗す上ぐ分く植う覚ゆ教ふ心得</td><td style='text-align: center; word-wrap: break-word;'>恨む凪ぐ</td><td style='text-align: center; word-wrap: break-word;'>恨む凪ぐ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>降る</td><td style='text-align: center; word-wrap: break-word;'>浴ぶ落つ閉づ過ぐ</td><td style='text-align: center; word-wrap: break-word;'>起く老ゆ強ふ</td><td style='text-align: center; word-wrap: break-word;'>見る干る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たまのあわうおぼをしこころ</td><td style='text-align: center; word-wrap: break-word;'>うらな</td><td style='text-align: center; word-wrap: break-word;'>うらな</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>お</td><td style='text-align: center; word-wrap: break-word;'>あおとす</td><td style='text-align: center; word-wrap: break-word;'>おおし</td><td style='text-align: center; word-wrap: break-word;'>（み）（ひ）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>てぜせけけゑえへえ</td><td style='text-align: center; word-wrap: break-word;'>みぎ</td><td style='text-align: center; word-wrap: break-word;'>みぎ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>り</td><td style='text-align: center; word-wrap: break-word;'>びちぢぎ</td><td style='text-align: center; word-wrap: break-word;'>きいひ</td><td style='text-align: center; word-wrap: break-word;'>みひ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>てぜせけけゑえへえ</td><td style='text-align: center; word-wrap: break-word;'>みぎ</td><td style='text-align: center; word-wrap: break-word;'>みぎ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>り</td><td style='text-align: center; word-wrap: break-word;'>びちぢぎ</td><td style='text-align: center; word-wrap: break-word;'>きいひ</td><td style='text-align: center; word-wrap: break-word;'>みひ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つずすぐくうゆふう</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>る</td><td style='text-align: center; word-wrap: break-word;'>ぶつづぐ</td><td style='text-align: center; word-wrap: break-word;'>くゆふ</td><td style='text-align: center; word-wrap: break-word;'>みるひる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つずすぐくうゆふう</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>ぶつづぐる</td><td style='text-align: center; word-wrap: break-word;'>くゆふる</td><td style='text-align: center; word-wrap: break-word;'>みるひる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つずすぐくうゆふう</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>ぶつづぐる</td><td style='text-align: center; word-wrap: break-word;'>くゆふる</td><td style='text-align: center; word-wrap: break-word;'>みるひる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つずすぐくうゆふう</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>ぶつづぐる</td><td style='text-align: center; word-wrap: break-word;'>くゆふる</td><td style='text-align: center; word-wrap: break-word;'>みるひる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つずすぐくうゆふう</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'>むぐ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>るる</td><td style='text-align: center; word-wrap: break-word;'>ぶつづぐる</td><td style='text-align: center; word-wrap: break-word;'>くゆふる</td><td style='text-align: center; word-wrap: break-word;'>みるひる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つずすぐくう</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//dbc6a736-eb9d-4f7f-a1a9-031a0bacec53/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A03%3A10Z%2F-1%2F%2Fa049565dbcf5cef927125663dfaa23acf1f74d04e8245f20cd8e150a885ef6d8"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//dbc6a736-eb9d-4f7f-a1a9-031a0bacec53/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A03%3A10Z%2F-1%2F%2Fb56122863235e3f5db504cf8b3465bf03f67a4918b562663110e53007d6d806b"
    }
  ],
  "dataInfo": {
    "width": 1940,
    "height": 2876,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//dbc6a736-eb9d-4f7f-a1a9-031a0bacec53/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A03%3A10Z%2F-1%2F%2F82464f768b2e77c82833c30bc6d46da6bf268d867cc19222198b8ada8e781735"
  ]
}